#addComponentGroup h1 {
    font-size: 24px;
    text-align: center;
}

pre {
    outline: 1px solid #ccc; padding: 5px; margin: 5px;
}

#addComponentGroup .string { color: green; }
#addComponentGroup .number { color: darkorange; }
#addComponentGroup .boolean { color: blue; }
#addComponentGroup .null { color: magenta; }
#addComponentGroup .key { color: red; }